Subject: Ticket Assigned - Need escalation voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:37 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation voucher deepak                    Bot:  Hi again! Bot:  Please enter your name Customer:  deepak Bot:  Hi Deepak ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334204120            08:31 AM, 08th Nov                   Mazin                   Hi  Deepak,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:31 AM, 08th Nov                     deepak                    Hi gm           08:32 AM, 08th Nov                     deepak                    Wanted your help           08:32 AM, 08th Nov                     deepak                    I had a return voucher of 3.75bd           08:32 AM, 08th Nov                     deepak                    Which i used yestrday for a purchase           08:32 AM, 08th Nov                     deepak                    But i did a purchase of 2.5 bd           08:32 AM, 08th Nov                     deepak                    Remaining i am not able to use now           08:32 AM, 08th Nov                     deepak                    You there??           08:34 AM, 08th Nov                   Mazin                   We sincerely apologize for any inconvenience caused, We would like to inform you that all the vouchers are one time use, You can not use it in tow time           08:34 AM, 08th Nov                     deepak                    So what abt my money           08:35 AM, 08th Nov                     deepak                    ??           08:35 AM, 08th Nov                     deepak                    ?           08:36 AM, 08th Nov                   Mazin                   Could you please share your order number you have received the voucher in and the order number you have placed using the voucher so that I can assist you further?           08:37 AM, 08th Nov                     deepak                    Ya sure           08:38 AM, 08th Nov                     deepak                    73048157565175068285 this is my voucher number (3.75bd)           08:39 AM, 08th Nov                     deepak                    7311609652 my yestrday order number for 2.5 bd           08:41 AM, 08th Nov                     deepak                    Either u cancel order and put money back in my credit in max and i buy again           08:42 AM, 08th Nov                     deepak                    Or else if you have another solution           08:42 AM, 08th Nov                   Mazin                   Could you please share your order number you have received the voucher in           08:44 AM, 08th Nov                     deepak                    It was 2 different purchases           08:44 AM, 08th Nov                     deepak                    Let me check           08:45 AM, 08th Nov                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           08:47 AM, 08th Nov                     deepak                    730481575660999991           08:48 AM, 08th Nov                     deepak                    This is the order number           08:48 AM, 08th Nov                     deepak                    Whre i got refund           08:48 AM, 08th Nov                     deepak                    Sorry credit note           08:48 AM, 08th Nov                   Mazin                   Please be assured we now escalate this issue to our concerned team and they will work on this to fix it for you.            08:49 AM, 08th Nov                   Mazin                   Is there anything else i can help you with ?           08:49 AM, 08th Nov                     deepak                    Ok i need it at the earliest           08:49 AM, 08th Nov                     deepak                    Need to do more purchase           08:49 AM, 08th Nov                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           08:50 AM, 08th Nov                     deepak                    Ok thnks           08:50 AM, 08th Nov                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 AM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3331123